{# https://rspamd.com/doc/configuration/redis.html #}

{% if "redis" in active_databases %}
servers = "{{ redis_host }}:{{ redis_port }}";
password = "{{ redis_password }}";
expand_keys = true;
db = 11;
prefix = "rspamd";
{% else %}
{# https://github.com/docker-mailserver/docker-mailserver/blob/e890ba46a3e64ea0cc75b1cfd3d56e478655cd4b/target/scripts/startup/setup.d/security/rspamd.sh#LL56-L57C20 #}
servers = "127.0.0.1:6379";
expand_keys = true;
{% endif %}
